/*
 *  DEFAULT CSS
 */

body {
	/*
	font-family: 'Noto Sans TC', sans-serif;
	font-size: 18px;
	color: #555;
	font-weight: 400;
	line-height: 1.35em;
	*/
	margin: 0;
	overflow-x: hidden;
	font-size: 1.2rem;
	background-color: #FBFBFB;
	color: #19244C;
}

/*
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.3em;
	color: #0AF;
	margin-bottom: 20px;
}

h1 {
	font-size: 45px;
}

h2 {
	font-size: 40px;
}

h3 {
	font-size: 35px;
}

h4 {
	font-size: 30px;
}

h5 {
	font-size: 25px;
}

h6 {
	font-size: 20px;
}
*/

h1 {
	font-size: 48px;
	font-weight: 700;
}

h2 {
	font-size: 38px;
	font-weight: 700;
}

h3 {
	font-size: 33px;
	font-weight: 600;
}

h4 {
	font-size: 25px;
	font-weight: 400;
}

h5 {
	font-size: 21px;
	font-weight: 400;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	margin-bottom: 3rem;
	color: #19244C;
}

hr {
	width: 135px;
	margin-left: 0;
	margin-bottom: 40px;
	height: 10px;
	border: none;
	background-color: #53bec6;
	border-radius: 30px;
}

blockquote {
	padding: 4px 4px;
	margin: 0 0 24px;
	font-size: 20px;
	border-left: 0px;
}

.clearfix:before,
.clearfix:after {
	content: "";
	/*display: table;*/
	display: block;
}

.clearfix:after {
	clear: both;
}

/*
a {
	color: #0AF;
	text-decoration: none;
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

a:hover, a:focus {
	outline: 0;
	color: #8ABA16;
	text-decoration: none;
}
*/

a.internal-link,
a.download,
a.external-link,
a.email {
	position: relative;
	padding-left: 25px;
	display: inline-block;
}

a.internal-link:before,
a.download:before,
a.external-link:before,
a.email:before {
	font-family: 'Material Icons';
	font-size: 22px;
	position: absolute;
	left: 0;
	top: 50%;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

a.internal-link:before {
	content: "\e250";
	font-size: 24px;
	/*top: -2px;*/
}

a.download:before {
	content: "\e255";
	-moz-transform: rotate(180deg) translateY(50%);
	-ms-transform: rotate(180deg) translateY(50%);
	-o-transform: rotate(180deg) translateY(50%);
	-webkit-transform: rotate(180deg) translateY(50%);
	font-size: 24px;
	top: 55%;
	/*top: -2px;*/
}

a.external-link:before {
	content: "\e894";
}

a.email:before {
	content: "\e0e1";
}

input[type=number] {
	text-align: center;
}

.list-style {
	padding-left: 30px;
}

.list-style li {
	list-style: none;
	position: relative;
	margin: 25px 0;
	padding-left: 10px;
}

.list-style li:before,
.list-style li:after {
	content: '\f26c';
	display: inline-block;
	font: normal normal normal 14px/1 'Material-Design-Iconic-Font';
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #53bec6;
	font-size: 25px;
	left: -30px;
	top: 2px;
	font-weight: bold;
}
.list-style li:after {
	content: '\f26b';
	font-size: 21px;
	text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff;
	left: -24px;
	top: 2px;
}

/*** iFRAME ***/

iframe {
	max-width: 100%;
}

.embed-container {
	position: relative; 
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0; 
	overflow: hidden; 
	width: 100%;
	height: auto;
}
.embed-container iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
/* ratio 4x3 */
.embed-container.ratio4x3 {
	padding-bottom: 75%;
}
/* ratio 3x1 */
.embed-container.ratio3x1 {
	padding-bottom: 33%;
}

/*** SPACE BEFORE/AFTER ***/

.frame-padding-before-extra-small {
	padding-top: 2rem;
}
.frame-padding-before-small {
	padding-top: 2.5rem;
}
.frame-padding-before-medium {
	padding-top: 3rem;
}
.frame-padding-before-large {
	padding-top: 3.5rem;
}
.frame-padding-before-extra-large {
	padding-top: 4rem;
}

.frame-padding-after-extra-small {
	padding-bottom: 2rem;
}
.frame-padding-after-small {
	padding-bottom: 2.5rem;
}
.frame-padding-after-medium {
	padding-bottom: 3rem;
}
.frame-padding-after-large {
	padding-bottom: 3.5rem;
}
.frame-padding-after-extra-large {
	padding-bottom: 4rem;
}

/*** TEXT-BILD ***/

/*.ce-textmedia a.lightbox {
	display: block;
	position: relative;
}

.ce-textmedia a.lightbox:after {
	font-family: "Material Icons";
	content: "\e8ff";
	font-size: 55px;
	padding: 15px 30px 15px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	color: #fff;
	background-color: rgba(0,0,0,.5);
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.ce-textmedia a.lightbox:hover:after {
	opacity: 1;
}*/

/*.textmedia-media {
	clear: both;
}*/

.ce-gallery figure.image {
	position: relative;
}

.ce-gallery figcaption {
	padding: 5px 10px;
	color: #555;
	font-size: 10px;
	line-height: 1.1;
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0.7;
	background-color: rgba(255,255,255);
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

.ce-gallery .image:hover figcaption {
	font-size: 15px;
	opacity: 1;
	background-color: rgba(255,255,255,.7);
}

.ce-gallery figure.image a {
	display: block;
}

.ce-gallery.ce-border img,
.ce-gallery.ce-border iframe {
	border: none;
}

.progress {
	width: 45%;
	border-radius: .75rem;
}

.progress .progress-bar {
	background-color: #53bec6;
	border-radius: .75rem;
}

.lektion-navigation-wrapper {
	/*background-color: #fff;*/
	background-color: #FBFBFB;
}

.lektion-navigation {
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	margin: 0 auto;
	padding-left: 15px;
}

@media (min-width: 576px){
	.lektion-navigation {
		max-width: 540px;
	}
}

@media (min-width: 768px){
	.lektion-navigation {
		max-width: 720px;
	}
}

@media (min-width: 992px){
	.lektion-navigation {
		max-width: 960px;
	}
}

@media (min-width: 1200px){
	.lektion-navigation {
		max-width: 1140px;
	}
}

.lektion-navigation .navigation-button {
	display: flex;
	display: -ms-flex;
	display: -moz-flex;
	display: -webkit-flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
	background: #fff;
    color: #53bec6;
    border-color: transparent;
    border-radius: 100%;
    height: 50px;
    width: 50px;
    box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, .2);
}

.lektion-navigation .navigation-button-text {
	text-align: center;
	margin: 0;
	/*text-shadow: 0px 1px 1px #000;*/
}

.lektion-navigation .navigation-button:hover {
	text-decoration: none;
}

/* Anpassungen für große Geräte */

@media (min-width: 768px) {

	/*** Textmedia ***/

	.ce-textmedia.ce-intext.ce-right .ce-gallery,
	.ce-textmedia.ce-intext.ce-left .ce-gallery,
	.ce-textmedia.ce-center.ce-above .ce-gallery,
	.ce-textmedia.ce-center.ce-below .ce-gallery {
		margin: 0;
	}
	.ce-textmedia.ce-intext.ce-right .ce-gallery {
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-intext.ce-left .ce-gallery {
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-center.ce-above .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-center.ce-below .ce-gallery {
		margin-top: 20px;
	}
	
	/* Ein Bild pro Zeile */
	.ce-textmedia .ce-gallery .ce-column {
		margin: 0;
	}

	/* Fluid Image Tags */
	.ce-textmedia .ce-gallery img,
	.ce-textmedia .ce-gallery picture {
		width: 100%;
		height: auto;
	}


	/*** Images ***/

	/* Spaltenbreiten je nach eingestellten Columns */
	.ce-image .ce-gallery[data-ce-columns="2"] .ce-column {
		width: 50%;
	}

	.ce-image .ce-gallery[data-ce-columns="3"] .ce-column {
		width: 33%;
	}

	.ce-image .ce-gallery[data-ce-columns="4"] .ce-column {
		width: 25%;
	}

	.ce-image .ce-gallery[data-ce-columns="5"] .ce-column {
		width: 20%;
	}

	/* Abstand unter jeder Zeile */
	.ce-image .ce-gallery .ce-row {
		/*margin-bottom: 20px;*/
		margin-bottom: 0;
		margin-left: -10px;
		margin-right: -10px;
	}
	
	/* Ein Bild pro Zeile */
	/* Abstand zwischen Bildern */
	.ce-image .ce-gallery .ce-column {
		margin: 0 0 20px;
		padding: 0 10px;
	}

	/* Kein Abstand beim ersten und letzten Bild */
/*	.ce-image .ce-gallery .ce-column:first-child {
		padding-left: 0;
	}
	.ce-image .ce-gallery .ce-column:last-child {
		padding-right: 0;
	}
	.ce-image .ce-gallery .ce-column:only-child {
		padding-right: 10px;
	}*/

	/* Fluid Image Tags */
	.ce-image .ce-gallery img,
	.ce-image .ce-gallery picture {
		width: 100%;
		height: auto;
	}

	/* Abstand unter jeder Zeile */
/*	.ce-textmedia .ce-gallery .ce-row {
		margin-bottom: 15px;
	}
	.ce-textmedia .ce-gallery .ce-row:last-child {
		margin-bottom: 0;
	}*/
	
}

/* Anpassungen für kleine Geraete */

@media (max-width: 767px) {

	/*** Textmedia ***/

	/* Elemente nicht mehr floaten */
	.ce-textmedia.ce-intext.ce-right .ce-gallery,
	.ce-textmedia.ce-intext.ce-left .ce-gallery,
	.ce-textmedia.ce-center.ce-above .ce-gallery,
	.ce-textmedia.ce-center.ce-below .ce-gallery {
		float: none;
		margin: 0;
	}
	.ce-textmedia.ce-intext.ce-right .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-intext.ce-left .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-center.ce-above .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-textmedia.ce-center.ce-below .ce-gallery {
		margin-top: 20px;
	}

	/* Positionierungen entfernen */
	.ce-textmedia .ce-gallery .ce-outer,
	.ce-textmedia .ce-gallery .ce-inner {
		float: none;
		left: auto;
		right: auto;
	}

	/* Ein Bild pro Zeile */
	.ce-textmedia .ce-gallery .ce-column {
		float: none;
		margin: 0;
	}

	/* Element aufspannen */
	.ce-textmedia .ce-gallery figure.image {
		display: block;
	}

	/* Fluid Image Tags */
	.ce-textmedia .ce-gallery img,
	.ce-textmedia .ce-gallery picture {
		width: 100%;
		height: auto;
	}

	/*** Images ***/

	/* hier gibt es anpassungsbedarf */
	/* Abstand unter jeder Spalte */
	/*.ce-gallery .ce-column:last-child {*/
	/*.ce-textmedia .ce-column:last-child {
		margin-bottom: 0;
	}*/

	/* Abstand unter jeder Zeile */
/*	.ce-textmedia .ce-gallery .ce-row {
		margin-bottom: 0;
	}
	.ce-textmedia .ce-gallery .ce-row:last-child {
		margin-bottom: 0;
	}*/

	/* Ein Bild pro Zeile */
/*	.ce-textmedia .ce-gallery .ce-column {
		/*margin: 0 0 20px;*/
		/*margin: 0;
		width: 100%;
		box-sizing: border-box;
		float: none;
	}*/

	.ce-image.ce-right .ce-gallery,
	.ce-image.ce-left .ce-gallery,
	.ce-image.ce-above .ce-gallery,
	.ce-image.ce-below .ce-gallery {
		float: none;
		margin: 0;
	}
	/*.ce-image.ce-right .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-image.ce-left .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-image.ce-above .ce-gallery {
		margin-bottom: 20px;
	}
	.ce-image.ce-below .ce-gallery {
		margin-top: 20px;
	}*/

	/* Positionierungen entfernen */
	.ce-image .ce-gallery .ce-outer,
	.ce-image .ce-gallery .ce-inner {
		float: none;
		left: auto;
		right: auto;
	}

	/* Abstand unter jeder Zeile */
	.ce-image .ce-gallery .ce-row {
		margin-bottom: 0;
	}

	/* Ein Bild pro Zeile */
	.ce-image .ce-gallery .ce-column {
		float: none;
		margin: 0 0 20px;
	}

	/* Element aufspannen */
	.ce-image .ce-gallery figure.image {
		display: block;
	}

	/* Fluid Image Tags */
	.ce-image .ce-gallery img,
	.ce-image .ce-gallery picture {
		width: 100%;
		height: auto;
	}

	.lektion-navigation {
		align-items: center;
		justify-content: center;
	}

	.lektion-navigation .navigation-button em{
		font-size: 55px; 
	}

	.lektion-navigation .navigation-button {
		height: 70px;
		width: 70px;
	}

	.progress {
		width: 100%;
	}
}



/*** KACHELN (CARDS) ***/

.frame-box-primary,
.frame-box-overlay-primary {
	background: #3c312d;
}

.frame-box-secondary,
.frame-box-overlay-secondary {
	background: #ff8130;
}

div[class*="frame-box-"] {
	margin-bottom: 30px; /*15px*/
}

div[class*="frame-box-"] header h1,
div[class*="frame-box-"] header h2,
div[class*="frame-box-"] header h3,
div[class*="frame-box-"] header h4,
div[class*="frame-box-"] header h5 {
	margin: 0;
	color: #fff;
}

div[class*="frame-box-"] .ce-textmedia.ce-center.ce-above .ce-gallery {
	margin-bottom: 0;
}

div[class*="frame-box-"] .ce-textmedia.ce-center.ce-below .ce-gallery {
	margin-top: 0;
}

div[class*="frame-box-"] .ce-textmedia {
	position: relative;
	margin: 0;
}

div[class*="frame-box-"] .textmedia-text p {
	margin: 0;
}

div[class*="frame-box-"] .textmedia-text {
	padding: 15px;
}

div[class*="frame-box-"] header {
	color: #fff;
	padding: 5px 15px;
	width: 100%;
}
div[class*="frame-box-"] .textmedia-text {
	color: #fff;
}
div[class*="frame-box-"] header a {
	color: #fff;
	display: block;
	position: relative;
}

div[class*="frame-box-"] .ce-textmedia figcaption{
	display: none;
}

div[class*="frame-box-overlay-"] {
	position: relative;
}

div[class*="frame-box-overlay-"] header {
	position: absolute;
	z-index: 1;
}

.frame-box-overlay-primary header {
	background: rgba(60,49,45, 0.8);
}

.frame-box-overlay-secondary header {
	background: rgba(255,129,48, 0.8);
}

div[class*="frame-box-overlay-"] .textmedia-header-bottom header {
	bottom: 0;
}

div[class*="frame-box-overlay-"] .textmedia-header-top header {
	top: 0;
}

div[class*="frame-box-overlay-"] .textmedia-text {
	position: absolute;
	opacity: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	-webkit-transition: opacity 0.25s ease-in-out;
	-moz-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
	z-index: 1;
}

.frame-box-overlay-primary .textmedia-text {
	background: rgba(60,49,45, 0.75);
}

.frame-box-overlay-secondary .textmedia-text {
	background: rgba(255,129,48, 0.75);
}

.frame-box-overlay-primary:hover .textmedia-text,
.frame-box-overlay-secondary:hover .textmedia-text {
	opacity: 1;
}

/*** BOX SIMPLE ***/

.frame-box-simple {
	border: 1px solid #ddd;
	padding-left: 2em;
	padding-right: 2em;
}

.frame.frame-box-simple header,
.frame.frame-box-simple header,
.frame.frame-box-simple header,
.frame.frame-box-simple header,
.frame.frame-box-simple header {
	padding: 0;
}

.frame.frame-box-simple header * {
	color: #79B41E;
}

/*** BUTTONS ***/

/*
.btn {
	display: inline-block;
	font-weight: 400;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0;
	transition: all 0.1s ease-in-out;
}

.btn-default {
	color: #2b2b2b;
	background-color: #eaebec;
	border-color: #eaebec;
}

.btn-default:hover {
	color: #2b2b2b;
	background-color: #d6d8da;
	border-color: #cfd2d4;
}

.btn-primary {
	color: #fff;
	background-color: #3c312d;
	border-color: #3c312d;
}
.btn-primary:hover {
	color: #fff;
	background-color: #1E130F;
	border-color: #1E130F;
}

.btn-secondary {
	color: #fff;
	background-color: #ff8130;
	border-color: #ff8130;
}
.btn-secondary:hover {
	color: #fff;
	background-color: #E66817;
	border-color: #E66817;
}
.btn-info {
	color: #fff;
	background-color: #17a2b8;
	border-color: #17a2b8;
}
.btn-info:hover {
	color: #fff;
	background-color: #138496;
	border-color: #117a8b;
}
.btn-warning {
	color: #2b2b2b;
	background-color: #ffc107;
	border-color: #ffc107;
}
.btn-warning:hover {
	color: #2b2b2b;
	background-color: #e0a800;
	border-color: #d39e00;
}
.btn-success {
	color: #fff;
	background-color: #28a745;
	border-color: #28a745;
}
.btn-success:hover {
	color: #fff;
	background-color: #218838;
	border-color: #1e7e34;
}
.btn-danger {
	color: #fff;
	background-color: #dc3545;
	border-color: #dc3545;
}
.btn-danger:hover {
	color: #fff;
	background-color: #c82333;
	border-color: #bd2130;
}
*/

.row-full {
	width: 100vw; /*99.225vw*/
	position: relative;
	margin-left: -50vw; /*-49.59vw*/
	left: 50%;
}

.background-transparent {
	background-color: transparent;
	padding: 25px 0;
}

.background-primary {
	background-color: #3c312d;
	padding: 25px 0;
}

.background-secondary {
	background-color: #17a2b8;
	padding: 25px 0;
}

.background-grey {
	background-color: #eaebec;
	padding: 25px 0;
}



/*** ACCORDION ***/

.tab-content {
	display: block;
	width: 100%;
	margin-top: -1px;
	clear: both;
}

.tab-content.hidden {
	display: none;
}



/*** ACCORDION ***/

.accordion-wrapper .panel-group {
	margin-bottom: 1px;
}

.accordion-wrapper .panel-title > a {
	width: 100%;
	display: block;
	line-height: 1.3em;
	position: relative;
}

.accordion-wrapper.accordion-style-1-wrapper .panel-title > a {
	background: #3c312d;
	color: #fff;
	padding: 20px 45px 20px 20px;
}

.accordion-wrapper.accordion-style-2-wrapper  .panel-title > a {
	padding: 10px 45px;
	position: relative;
	display: inline-block;
	width: auto;
	color: inherit;
}
.accordion-wrapper.accordion-style-2-wrapper .panel-heading {
	text-align: center;
	color: #3c312d;
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #eee;
}

.accordion-wrapper.accordion-style-2-wrapper .panel-title > a[aria-expanded="false"]:before {
	content: "Mehr anzeigen";
}

.accordion-wrapper.accordion-style-2-wrapper .panel-title > a[aria-expanded="true"]:before {
	content: "Weniger anzeigen";
}

.accordion-wrapper.accordion-style-2-wrapper .panel-title > a[aria-expanded="false"]:after, 
.accordion-wrapper.accordion-style-2-wrapper .panel-title > a[aria-expanded="true"]:after {
	font-size: 36px;
	font-family: 'Material Icons';
	content: "\E313";
	color: #3c312d;
	position: absolute;
	top: 50%;
	right: 0;
	line-height: 1;
	transform: translateY(-50%);
}

.accordion-wrapper.accordion-style-2-wrapper .panel-title > a[aria-expanded="true"]:after {
	content: "\E316";
}

.accordion-wrapper.accordion-style-2-wrapper .panel-body {
	padding: 0;
	border-bottom: 1px solid #eee;
}
.accordion-wrapper .panel-title > a:after {
	font-family: 'Material Icons';
	content: "\E147";
	position: absolute;
	right: 20px;
	top: 21px;
	font-size: 28px;
}

.accordion-wrapper .panel-title > a[aria-expanded="true"]:after {
	content: "\E15C";

}
.collapse:not(.show) {
	display: none;
}

.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-property: height, visibility;
	transition-property: height, visibility;
	-webkit-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-timing-function: ease;
	transition-timing-function: ease;
}

/*** SLIDER ***/

.slick-slide {
	padding: 0 15px;
}

.slick-slide header > * {
	color: #fff;
}

.center .slick-center {
}

/*** FORMULAR ***/

fieldset {
	border: 0;
	padding: 0;
}
form label {
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
}

.tx-srfeuserregister-pi1 input,
.tx-srfeuserregister-pi1 select,
.tx-srfeuserregister-pi1 textarea,
.form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.55;
	color: #2b2b2b;
	background-color: #fff;
	background-image: none;
	border: 1px solid #eee;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 10px;
}

form .checkbox {
	position: relative;
}

form input[class*="checkbox"] {
	display: inline-block;
	width: auto;
	height: auto;
	position: absolute;
	left: 0px;
	top: 10px;
}

form .checkbox label {
	padding-left: 30px;
}

form span.mandatory,
form ul li.parsley-required {
	color: #dc3545;
}

textarea.form-control,
.tx-srfeuserregister-pi1 textarea {
	height: auto;
}

form input.powermail_submit {
	margin: 10px 0;
}

input.btn.btn-primary:hover {
	cursor: pointer;
}

.select-wrapper {
	position: relative;
}

.select-wrapper:after {
	font-family: Material Icons;
	content: "\e313";
	font-size: 26px;
	position: absolute;
	right: 15px;
	top: 50%;
	color: #2b2b2b;
	transform: translateY(-50%);
	pointer-events: none;
}

.select-wrapper select {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
}

.select-wrapper select::-ms-expand {
	display: none;
}

/*** CONTENT ***/

.content-main,
.content-right {
	padding-top: 25px;
	padding-bottom: 25px;
}

/*** NEWS ***/

.row.news-list-item {
	margin-bottom: 10px;
}

.news-list-item img,
.news-list-item .frame-box-primary .image-wrapper img {
	width: 100%;
	height: auto;
}

.news-list-item .frame-box-primary .text-wrapper h4,
.news-list-item .frame-box-primary .text-wrapper p {
	color: #fff;
}

.news-list-item .frame-box-primary .text-wrapper h4 {
	padding: 5px 0;
	margin: 0;
	hyphens: auto;
}

.news-list-item a.item-kachel {
	display: flex;
	flex-direction: column;
}

.news .page-navigation {
	text-align: center;
}

.news .page-navigation ul.pagination {
	list-style: none;
	margin: 0;
	padding: 0;
}

.news .page-navigation ul.pagination li {
	display: inline-block;
	padding: 5px 15px;
	margin: 24px 0;
}



/*** FOOTER ***/

footer {
	background-color: #e9f7f8;
}

.footer-top {
	color: #fff;
}

.footer-bottom {
	background-color: #999998;
	padding: 25px 0;
}

.copyright {
	color: #fff;
}






#lektion-navigation {
	padding-top: 25px;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
}
.header-logo-title {
	display: flex;
	align-items: center;
}
.header-logo img {
	max-width: 40px;
}
.header-title {
	margin-left: 25px;
	font-size: 37px;
	color: #19244C;
	font-weight: 300;
}

.tx-powermail .btn.btn-primary {
	background-color: #53BEC6;
	border-color: #53BEC6;
	padding: 15px 35px;
	border-radius: 3px;
}
.tx-powermail .btn.btn-primary:hover,
.tx-powermail .btn.btn-primary:focus {
	background-color: #19244C;
	border-color: #19244C;
	box-shadow: 0 0 0 .2rem rgba(83, 190, 198, .5);
}

.content-top-container {
	margin-bottom: 3em;
}
.content-top-container .ce-gallery {
	overflow: visible;
}
.content-top-container .ce-gallery .ce-column {
	float: none;
}
.content-top-container .ce-gallery .ce-outer,
.content-top-container .ce-gallery .ce-inner {
	float: none;
	right: 0;
}
.content-top-container .ce-gallery .ce-column img {
	max-width: 100%;
	height: auto;
}
.content-top-container .ce-gallery figure.video {
	display: block;
}
.content-top-container .video-embed {
	position: relative; 
	padding-bottom: 56.25%; /* ratio 16x9 */
	height: 0; 
	overflow: hidden; 
	width: 100%;
	height: auto;
}
.content-top-container .video-embed-item {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
	max-width: 100%;
	border: none;
	display: block;
}

.tx-powermail .powermail_fieldwrap_type_select.layout1 .select-wrapper:after {
	display: none;
}
.tx-powermail .powermail_fieldwrap_type_select.layout1 .powermail_label {
	margin-bottom: 0;
	font-family: inherit;
	font-weight: 500;
	line-height: 1.2;
	color: inherit;
	font-size: 2rem;
	display: block;
	text-align: center;
}
.tx-powermail .powermail_fieldwrap_type_select.layout1 .powermail_field {
	display: flex;
	justify-content: center;
}
.tx-powermail .powermail_fieldwrap_type_select.layout1 .powermail_field label {
	margin: 0;
}
.tx-powermail .powermail_fieldwrap {
	margin-bottom: 3rem;
}
.tx-powermail .powermail_fieldwrap_type_submit {
	text-align: center;
}

.tx-powermail .br-widget {
	height: 56px;
}  
.tx-powermail .br-widget a {
	height: 36px;
	width: 36px;
	font-size: 46px;
	margin-right: 10px;
}
.tx-powermail .br-widget a:first-child {
	display: none;
}
.tx-powermail .br-widget.br-readonly a.br-selected::after {
	color:  #007bff;
}

.rating-confirmation {
	display: flex;
	flex-direction: column;
	height: 100%;
	min-height: 30vw;
	justify-content: center;
	align-items: center;
}
.rating-confirmation-icon {
	display: block;
	position: relative;
}
.rating-confirmation-icon i {
	font-size: 120px;
	color: green;
	margin: 20px 0 30px;
}
.rating-confirmation-headline {
	display: block;
}



@media (max-width: 575px) {
	#lektion-navigation {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.header-left {
		max-width: 90%;
	}
	.header-logo img {
		max-width: 30px;
	}
	.header-title {
		font-size: 22px;
		line-height: 1.1;
		margin-left: 7%;
	}
}